body.page-template-template-thankyou > iframe {
    display: none;
}
.cta_block {
    padding: 132px 0 115px 0;
    background-color: #001d51;
    color: #fff;
}
.cta_title {
    font-family: RobotoBold;
    font-size: 42px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.92;
    letter-spacing: normal;
    text-align: center;
    margin-bottom: 6.2px;
}
.cta_text {
    font-family: Roboto;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
}
.cta_block a {
    font-family: Roboto Medium;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.97;
    letter-spacing: normal;
    color: #ffffff;
    padding: 17px 50px;
    border-radius: 4px;
    background-color: #D73C49;
    border: solid 2px #D73C49;
    display: block;
    margin: 0 auto;
    max-width: 351px;
    text-align: center;
    margin-top: 23px;
}
.cta_block a:hover {
    text-decoration: none;
    color: #D73C49;
    background-color: transparent;
}

.cta_refferal {
    margin-bottom: -50px;
    background-color: #E2EBFB;
}
.cta_refferal .cta_title, .cta_refferal .cta_text {
    color: #001d51;
}
.cta_refferal .cta_title span {
    color: #6c9f54;
}

/* TEMPLATE
.mexico-landing {

}
*/


.mexico-landing .main__banner {
    background-image: url(/wp-content/themes/western-finance/assets/img/mexico/hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    flex-wrap: wrap;
    background-position-x: 50%;
}
.baner__row {
    width: 100%;
    z-index: 2;
}
.baner__row img {
    max-width: 246px;
    margin-bottom: 55px;
}
body.page-template-template-mexicolanding .nav-pad, body.page-template-template-mexicolanding .header__nav {
    display: none;
}
body.page-template-template-mexicolanding .header__topline {
    background-color: #000000;
}
body.page-template-template-mexicolanding .cvv-navigation {
    border-bottom:none;
}
.mexico-landing .banner__left {
    color: #000000;
    padding-right: 50px;
}
.mexico-landing .banner__right {
    height: auto;
}
.mexico-landing .banner__text{
    color: inherit;
}
.mexico-landing .banner__link, footer.mexico-landing-footer .footer__form div a {
    border: solid 3px #ef2024;
    color: #ef2024;
    background-color: transparent;
}
.mexico-landing .banner__link:hover, footer.mexico-landing-footer .footer__form div a:hover {
    background-color: #ef2024;
    color: #ffffff;
}
.mexico-landing .banner__form__link, .mexico-landing .about__desc a {
    background-color: #6bc044;
    color: #ffffff;
    border: solid 3px #6bc044;
    text-transform: unset;
    font-weight: bold;
}
.mexico-landing .banner__form__link:hover, .mexico-landing .about__desc a:hover {
    background-color: transparent;
}
.mexico-landing .about__desc a:hover {
    color: #6bc044;
}
.mexico-landing .banner__form__text {
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.73;
    letter-spacing: 0.42px;
    text-align: left;
    color: #000000;
}
.mexico-landing .banner__form__title {
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: center;
    color: #000000;

}
.mexico-landing #gform_19 {
    color: #000000;
}
.mexico-landing #gform_19 .gfield_label {
    display: none;
}
.mexico-landing .gform_wrapper #gform_19 input[type="text"],
.mexico-landing .gform_wrapper #gform_19 input[type="url"],
.mexico-landing .gform_wrapper #gform_19 input[type="email"],
.mexico-landing .gform_wrapper #gform_19 input[type="tel"],
.mexico-landing .gform_wrapper #gform_19 input[type="number"],
.mexico-landing .gform_wrapper #gform_19 input[type="password"] {
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.56;
    letter-spacing: normal;
    text-align: center;
    color: #7a7a7a;
    padding: 10px;
    border: solid 1px #000000;
}
.mexico-landing .gform_wrapper #gform_19 select {
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.56 !important;
    letter-spacing: normal;
    text-align: center;
    color: #7a7a7a;
    padding: 10px;
    border: solid 1px #000000;
}

.mexico-landing .gform_wrapper #gform_19 input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #7a7a7a;
    opacity: 1;
    font-size: 16px;
}
.mexico-landing .gform_wrapper #gform_19 input[type="text"]::-moz-placeholder { /* Firefox 19+ */
    color: #7a7a7a;
    opacity: 1;
    font-size: 16px;
}
.mexico-landing .gform_wrapper #gform_19 input[type="text"]:-ms-input-placeholder { /* IE 10+ */
    color: #7a7a7a;
    opacity: 1;
    font-size: 16px;
}
.mexico-landing .gform_wrapper #gform_19 input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color: #7a7a7a;
    opacity: 1;
    font-size: 16px;
}

.mexico-landing .gform_wrapper #gform_19 .gfield {
    padding-right: 0;
}
.mexico-landing .gform_wrapper #gform_19 input[type="text"].chosen-search-input {
    line-height: 1.51;
    padding: 5px 6px !important;
}
.mexico-landing #gform_19 .gchoice_19_5_1 {
    /*margin-left: -17px !important;*/
    padding-bottom: 10px !important;
}
.mexico-landing #gform_19 #label_19_5_1 {
    max-width: 100%;
    float: right;
    padding-left: 16px !important;
    padding-right: 16px;
    line-height: 1.31 !important;
}
.gform_wrapper #gform_19 .chosen-container-single .chosen-single span {
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #7a7a7a;
    margin-right: 0;
}
.mexico-landing .gform_confirmation_wrapper .gform_confirmation_message {
    font-family: Roboto;
    color: #000000;
    text-align: center;
    padding-bottom: 70px;
}
#gform_submit_button_19 {
    width: 100%;
    color: #ffffff;
    background-color: #6bc044;
    padding: 20px;
    line-height: normal;
}

.mexico-landing .advantages {
    background-color: #000000;
}

.mexico-landing .advantages__item {
    /* padding: 0 94px; */
    flex: 0 0 33%;
    max-width: 371px;
}
.mexico-landing .advantages__text {
    padding: 0 10px;
}
.mexico-landing section.about {
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(65,65,65,1) 100%);
}

.mexico-landing .itemwrap__wrap {
    border: solid 1px #f6eb16;
    background-color: #f6eb16;
    color: #000000;
}
.mexico-landing .itemwrap__wrap * {
    color: inherit;
}
.mexico-landing span.testimonial__name {
    font-weight: 700;
}
.mexico-landing ul.testimonials__dots li.slick-active:before {
    background-color: #000000;
}
.mexico-landing .testimonials__avatar img {
    max-width: 83px;
}
body.page-template-template-mexicolanding footer,
footer.mexico-landing-footer,
body.page-template-template-mexicolanding .footer-finres {
    display: none;
}
body.page-template-template-mexicolanding footer.mexico-landing-footer {
    display: flex;
}

footer.mexico-landing-footer {
    background-color: #000000;
    color: #ffffff;
    padding: 110px 135px 70px 135px;
}
footer.mexico-landing-footer .footer__touch div {
    /*color: inherit;*/
    font-size: 14px;
}
footer.mexico-landing-footer section {
    flex: unset;
}
footer.mexico-landing-footer .footer__form {
    flex-grow: 1;
    padding-left: 140px;
}
footer.mexico-landing-footer .footer__form div {
    max-width: unset;
    height: 100%;
    max-height: 244px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
}
footer.mexico-landing-footer .footer__form div p {
    font-family: RobotoBold;
    font-size: 32px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    max-width: 319px;
    margin: auto;
}
footer.mexico-landing-footer .footer__form div a {
    display: inline-block;
    padding: 17px 75px;
    margin: auto;
    font-weight: 700;
}

@media (max-width: 1366px) {
    footer.mexico-landing-footer  {
        padding: 50px 60px 30px 60px;
    }

    .mexico-landing .main__banner {
        background-position-x: 50%;
    }

}
@media (max-width: 1024px) {
    footer.mexico-landing-footer  {
        padding: 50px 60px 30px 60px;
    }
    footer.mexico-landing-footer .footer__form {
        padding-left: 50px;
        flex-grow: 0;
    }
    footer.mexico-landing-footer .footer__form div {
        padding: 52px 28px 42px 28px;
    }
    .mexico-landing .main__banner:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(255, 255, 255, 0.5);
    }
    .mexico-landing .main__banner {
        background-position-x: center;
        padding-top: 60px;
    }
    .mexico-landing .banner__left {
        padding-right: 0;
    }
}
@media (max-width: 850px) and (min-width: 808px) {
    .mexico-landing .banner__right {
        width: 360px;
        padding: 30px;
    }
}
@media (max-width: 807px) {
    footer.mexico-landing-footer {
        flex-wrap: wrap;
    }
    footer.mexico-landing-footer .footer__form {
        padding-left: 0;
        width: 100%;
    }
    body.page-template-template-mexicolanding .header__topline {
        display: flex;
        padding: 0 50px 0 50px;
    }
    body.page-template-template-mexicolanding div.wrap {
        padding-top: 0;
    }
    body.page-template-template-mexicolanding button#responsive-menu-button {
        display: none;
    }

    .mexico-landing .banner__right {
        margin-top: 50px;
    }
    .mexico-landing .banner__right, .mexico-landing .banner__left, .mexico-landing .banner__form__input input {
        width: 100%;
    }
    .mexico-landing .banner__form__link {
        width: 100%;
    }
}
@media (max-width: 578px) {
    footer.mexico-landing-footer .footer__form div p {
        font-size: 25px;
    }
    footer.mexico-landing-footer  {
        padding: 50px 20px 30px 20px;
    }
    footer.mexico-landing-footer .footer__form div {
        padding: 35px 28px;
        max-width: unset;
    }
    footer.mexico-landing-footer .footer__form div a {
        display: block;
        padding: 17px;
        margin: auto;
        font-weight: 700;
        width: 100%;
    }
    .mexico-landing .banner__link {
        width: 100%;
        text-align: center;
    }
    body.page-template-template-mexicolanding .header__topline {
        display: flex;
        padding: 0 20px 0 20px;
    }
    .baner__row img {
        max-width: 100%;
    }
}